#
# /etc/rc.conf - Main Configuration for Arch Linux
#

#
# Localization
#
# HARDWARECLOCK: set to "UTC" or "localtime"
# TIMEZONE: timezones are found in /usr/share/zoneinfo
# KEYMAP: keymaps are found in /usr/share/kbd/keymaps
# CONSOLEFONT: found in /usr/share/kbd/consolefonts (only needed for non-US)
# CONSOLEMAP: found in /usr/share/kbd/unimaps
# USECOLOR: use ANSI color sequences in startup messages
#
HARDWARECLOCK="localtime"
TIMEZONE=Europe/Berlin
KEYMAP=de-latin1
CONSOLEFONT=ter-114f
#CONSOLEMAP=iso15.uni
USECOLOR="yes"

# Scan for LVM volume groups at startup, required if you use LVM
USELVM="no"

#
# Networking
#
HOSTNAME="lanrules"

#
# Module to load at boot-up (in this order)
#   (prefix a module with a ! to disable it)
#
MODULES=(!usbserial !ide-scsi ehci-hcd uhci-hcd emu10k1 !via-agp nvidia !8139too i2c_isa w83627hf via-rhine fuse loop)

#
# Interfaces to start at boot-up (in this order)
# Declare each interface then list in INTERFACES
#   (prefix an interface in INTERFACES with a ! to disable it)
#
# Note: to use DHCP, set your interface to be "dhcp" (eth0="dhcp")
#
lo="lo 127.0.0.1"
eth0="dhcp"
#eth0="eth0 172.16.3.3 netmask 255.255.252.0"
INTERFACES=(lo eth0)

#
# Routes to start at boot-up (in this order)
# Declare each route then list in ROUTES
#   (prefix a route in ROUTES with a ! to disable it)
#
gateway="default gw 172.16.3.254"
ROUTES=(!gateway)

#
# Enable these network profiles at boot-up.  These are only useful
# if you happen to need multiple network configurations (ie, laptop users)
#   (set to 'menu' to present a menu during boot-up)
#   (prefix with a ! to disable)
#
# Network profiles are found in /etc/network-profiles
#
#NET_PROFILES=(main)

#
# Daemons to start at boot-up (in this order)
#   (prefix a daemon with a ! to disable it)
#   (prefix a daemon with a @ to start it up in the background)
#
DAEMONS=(syslog-ng !pcmcia network netfs @acpid @crond @sshd @samba @httpd @mysqld @gpm)

# End of file
